MakeTNT 2.4.3 release notes

Please note that a Java Runtime Environment of version 1.5 or greater is needed to run EditTNT and EditREFMAC in this release.


Last modification: 23.05.2014